varBeta {fcros} | R Documentation

## Compute variance of a beta distribution from data

### Description

This is an internal function. Given a vector with values between 0 and 1 and assumed to come from a beta distribution, this function return the variance of the distribution. A trim parameter allow to have a robust value

### Usage

    varBeta(x, trim.opt)

### Arguments

`x` | vector with components between 0 and 1
`trim.opt` | value between 0 and 0.5 used as trim parameter

### Value

This function returns one value equalt to the variance of the best beta distribution of entry x

### Author(s)

Doulaye Dembele doulaye@igbmc.fr

### References

Dembele D, manuscript under preparation

### Examples

    #    data(fdata);

[Package fcros version 1.6.1 Index]